{
    "romCore": "HANDY_LIBRETRO.so",
    "romDescription": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla bibendum turpis eget libero posuere, at posuere nunc pulvinar. Fusce molestie egestas tortor ac tincidunt.",
    "romFileName": "AP1DE.cue",
    "romGenre": "Sports",
    "romLaunchType": "BLASTRETRO",
    "romMapping": {
        "a": "Release ball\n(Menu)Select option",
        "b": "Release ball\n(Menu)Select option",
        "dpad": "Move paddle\n(Menu) Move selection",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL",
        "select": "NULL",
        "start": "Pause\n(+X) Restart Game",
        "x": "NULL",
        "y": "NULL"
    },
    "romPlatform": "Atari Lynx",
    "romPlayers": 1,
    "romReleaseDate": "1990-10-01",
    "romTitle": "Robo-Squash"
}
